MAKEIPLCOOKIE(9) | Kernel Developer's Manual | MAKEIPLCOOKIE(9)

# NAME

`makeiplcookie` — compose an ipl cookie

# SYNOPSIS

`#include <sys/param.h>`

ipl_cookie_t
`makeiplcookie`(ipl_t ipl);

# DESCRIPTION

`makeiplcookie`() composes a cookie which can be fed into splraiseipl. ipl should be one of `IPL_` constants.

# RETURN VALUES

`makeiplcookie`() returns a composed cookie.

# SEE ALSO

spl(9), splraiseipl(9)

December 22, 2006 | NetBSD 11.0